# LaTeX class for a PRACE Project Access Applications

(c) PRACE aisbl - Partnership for Advanced Computing in Europe  
    authors:  
    Dirk Brömmel - Forschungszentrum Jülich GmbH  
    Florian Berberich - PRACE aisbl

Please report any problems with this template to peer-review@prace-ri.eu.

The latest version of the required files is available as download:
* [PRACE-Project-Access-Form.tar.gz](https://repository.prace-ri.eu/git/latex-templates/prace-project-access-application/-/jobs/artifacts/master/raw/PRACE-Project-Access-Form.tar.gz?job=build-example)
* [PRACE-Project-Access-Form.zip](https://repository.prace-ri.eu/git/latex-templates/prace-project-access-application/-/jobs/artifacts/master/raw/PRACE-Project-Access-Form.zip?job=build-example)

## PURPOSE
Enable the writing of a PRACE Project Access Application.

## FILES
`prace.cls`        : LaTeX document class  
`template.tex`     : PRACE Project Access Application template  
`prace-header.jpg` : page header from PRACE (used by prace.cls)  
 
The `example` directory contains an example without hints:  
`example.tex` : example of a filled-in template  
`example.pdf` : example PRACE Access Application  
 
## REQUIREMENTS
Some LaTeX packages are assumed to be present for this class to work: `helvet` (for the correct font), `siunitx` (for properly formatted numbers+units), `fancyhdr` (which should be updated at some point), `lastpage`, and `titlesec` among others.  
The current version of the template is meant for use with `latex` or `pdflatex`, a modern dialect may follow in the future.

## QUICK HOW-TO
1) copy `template.tex` to `yourname_yourproject.tex`
2) fill in all the required information in `yourname_yourproject.tex` using your favorite text editor
3) switch of editing hints by disabling the corresponding option to the package when final
4) convert `.tex` to `.pdf`, e.g. `pdflatex yourname_yourproject`
5) upload the the resulting PDF to Peer Review Portal

## MACROS
```tex
\project%
  {}%   % Project name
  {}    % Research field
```
Sets and displays general information about the project, two mandatory arguments.

```tex
\PI%
  {} % PI's Title
  {} % Last name
  {} % First name
  {} % Name of the organisation
  {} % Name of the department
  {} % Name of the group
  {} % Country

\CoPI{}{}{}{}{}{}{}
```
Set and displays information for the project's PI and possible Co-PIs, both having 7 mandatory arguments.
